.home-our-guanxiang .container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.home-our-guanxiang .lg-01 {
    width: 50%;
}

.padding-top-guanxiang {
    padding: 80px 0;
}

.home-our-guanxiang .main-href {
    margin-top: 50px;
    text-align: center;
}

.home-our-guanxiang .container {
    width: 1400px;
    margin: 0 auto;
}

.home-our-guanxiang .main-href a {
    display: inline-block;
    padding: 15px 60px;
    background: var(--color-primary);
    border-radius: var(--button-radius);
    color: #fff;
    font-size: 16px;
    cursor: pointer; 
}

.home-our-guanxiang .main-href a:hover {
    background: var(--color-second);
    color: #fff;
}

.home-our-guanxiang .title {
    width: 94%;
    margin: 0 auto;
    margin-top: -10px;
    text-align: center;
}

.home-our-guanxiang .title {
    margin-bottom: 50px;
}

.home-our-guanxiang .title h1,
.home-our-guanxiang .title h1 a,
.home-our-guanxiang .title h2,
.home-our-guanxiang .title h2 a {font-size: 50px;color: var(--color-primary);line-height: 1;}

.home-our-guanxiang .title h2::after {
  content: "";
  width: 40px;
  height: 4px;
  background: var(--color-primary);
  margin: 15px auto 0;
  display: block;
}

.home-our-guanxiang .title h1 a:hover,
.home-our-guanxiang .home-ourtxt h3 a:hover,
.home-our-guanxiang .title h2 a:hover {
    color: var(--color-primary);
    text-decoration: underline;
}

.home-our-guanxiang .title p {
    font-size: 17px;
}

.home-our-guanxiang .home-ourcon {
    text-align: center;
    margin-bottom: 50px;
}

.home-our-guanxiang .home-ourpic {
    overflow: hidden;
}

.home-our-guanxiang .home-ourpic img {
    width: 100%;
    vertical-align: middle;
    transition: 1s all;
    aspect-ratio: 96 / 49;
    object-fit: cover;
}

.home-our-guanxiang .home-ourtxt {
    padding: 4% 6% 2% 6%;
}

.home-our-guanxiang .home-ourtxt:first-child {
    /* border-top: 1px solid #ddd; */
}

.home-our-guanxiang .home-ourtxt:last-child {
}

.home-our-guanxiang .home-ourtxt h3 span {
    display: block;
    margin-top: 18px;
}

.home-our-guanxiang .home-ourtxt p {
    font-size: 17px;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 控制显示的行数 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    text-align: left;
    line-height: 1.5em;
}

.home-our-guanxiang .home-ourtxt .main-href {
    margin-top: 30px;
}

.home-our-guanxiang h1,
.home-our-guanxiang h2,
.home-our-guanxiang h3 {
    color: #212121;
}

.home-our-guanxiang h2,
.home-our-guanxiang h2 a {
    font-size: 22px;
}

.home-our-guanxiang h3,
.home-our-guanxiang h3 a {
    font-size: 22px;
}

.home-our-guanxiang p {
    margin-top: 20px;
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

@media screen and (max-width: 1580px) {
    .home-our-guanxiang .container {
        width: 82%;
    }

    .home-our-guanxiang .title p {
        font-size: 16px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 34px;
    }

    .home-our-guanxiang p {
        font-size: 15px;
        line-height: 26px;
    }

    .home-our-guanxiang .home-ourtxt p,
    .home-our-guanxiang .main-href a {
        font-size: 15px;
    }

    .padding-top-guanxiang {
        padding-top: 80px;
    }
}

@media screen and (max-width: 1400px) {
    .home-our-guanxiang .home-ourpic img {
        max-height: 320px;
    }

    .home-our-guanxiang .home-ourtxt h3 span,
    .home-ourtxt p {
        margin-top: 10px;
    }

    .home-our-guanxiang .home-ourtxt .main-href {
        margin-top: 25px;
    }

    .home-our-guanxiang .home-ourtxt p {
        line-height: 22px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 34px;
    }

    .home-our-guanxiang p {
        line-height: 24px;
    }
}

@media screen and (max-width: 1280px) {
    .home-our-guanxiang .main-href a {
        padding: 15px 50px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 32px;
        line-height: 42px;
    }

    .home-our-guanxiang .home-ourpic img {
        max-height: 310px;
    }

    .padding-top-guanxiang {
        padding-top: 70px;
    }
}


@media screen and (max-width: 960px) {

    .home-our-guanxiang .container {
        width: 88%;
    }

    .home-our-guanxiang .main-href a {
        font-size: 14px;
        padding: 12px 42px;
    }

    .home-our-guanxiang .main-href a:nth-child(2) {
        margin-left: 0;
        margin-top: 10px;
        padding: 15px 49px;
    }

    .home-our-guanxiang p {
        margin-top: 16px;
        font-size: 15px;
        line-height: 22px;
    }

    .home-our-guanxiang .home-ourtxt {
        padding: 40px 6%;
    }

    .home-our-guanxiang .home-ourpic img {
        width: 100%;
        height: auto;
    }

    .home-our-guanxiang .home-ourcon:last-child {
        margin-top: 20px;
    }

    .home-our-guanxiang .title h1,
    .home-our-guanxiang .title h1 a,
    .home-our-guanxiang .title h2,
    .home-our-guanxiang .title h2 a {
        font-size: 26px;
        line-height: 30px;
    }

    .home-our-guanxiang h3,
    .home-our-guanxiang h3 a {
        font-size: 18px;
    }

    .home-our-guanxiang .title p {
        font-size: 15px;
    }

    .home-our-guanxiang .lg-01 {
        width: 100%;
    }

    .padding-top-guanxiang {
        padding-top: 50px;
    }
}